<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script defer src="./script.js"></script>
</head>
<body>
    <ul class="todoList"></ul>
    <input id="inputItem" type="text" placeholder="Введите сообщение">
    <button id="insertItem">Отправить</button>
</body>
</html>